RSS   Vulnerabilities for 'Active mail'   RSS

2002-10-04
 
CVE-2002-0950

 

 
Cross-site scripting vulnerability in TransWARE Active! mail 1.422 and 2.0 allows remote attackers to execute arbitrary code via a certain e-mail header, which is not properly filtered.

 

 >>> Vendor: Transware 3 Products
Active mail
Active mail 2003
Active! mail


Copyright 2017, cxsecurity.com